# Tcl package index file, version 1.0
# This file is sourced either when an application starts up or by a
# "package unknown" script. It invokes the "package ifneeded" command
# to set up package-related information so that packages will be loaded
# automatically in response to "package require" commands. When this
# script is sourced, the variable $dir must contain the full path name
# of this file's directory.

# $Id: pkgIndex.tcl,v 1.4 1996/12/07 17:59:19 jfontain Exp $

# Since stooop redefines the proc command and the default package
# facility will only load the stooop package at the first unknown
# command, proc being obviously known by default, forcing the loading of
# stooop is mandatory prior to the first proc declaration.

# uncomment the following line for a Tcl only package
# package ifneeded stooop 2.5 "source $dir/stooop.tcl"

# uncomment the following line for a faster package with dynamic C library
# package ifneeded stooop 2.5 "load $dir/libstooop2.5.so; source $dir/stooop.tcl"
